/* ---------------------------  Default CSS Start -------------------- */
.lawyer_blog_details_post_main {padding-top: 60px;}
.lawyer_blog_details_post_main .blog-full_image img {width: 100%;border-radius: 0px;}
.lawyer_blog_details_post_main .blog_date {position: relative;}
.lawyer_blog_details_post_main .blog_date p {position: absolute;right: 20px;bottom: -30px;width: 59px;min-width: 59px;height: 59px;line-height: 16px;background-color: #ff4f00;color: #fff;display: flex;align-items: center;justify-content: center;flex-direction: column;font-size: 18px;}
.lawyer_blog_details_post_main .blog_date p span {margin-top: 2px;text-transform: uppercase;font-size: 12px;}
.lawyer_blog_details_post_main .blogpost_title {margin-top: 30px;margin-bottom: 20px;}
.lawyer_blog_details_post_main .blogpost_title h1 {font-family: "DM Sans", sans-serif;font-weight: 700;font-size: 30px;}
.lawyer_blog_details_post_main .socialbox-blogmain {border-bottom: 1px solid #e5e5e5;padding: 0px 0px 20px 0px;}
.lawyer_blog_details_post_main .blog-social-links {padding: 0px;list-style: none;display: flex;gap: 10px;margin: 0;}
.lawyer_blog_details_post_main .blog-social-links li a {background-color: #f5f5f5;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;border-radius: 50%;}
.lawyer_blog_details_post_main .blog-social-links li a:hover svg path {fill: #ff4f00;}
.lawyer_blog_details_post_main .blog-social-links li a svg path {transition: all 0.3s;}
.lawyer_blog_details_post_main p.auher-blogname {margin: 0;display: flex;align-items: center;color: #8f8f8f !important;}
.lawyer_blog_details_post_main p.auher-blogname svg {margin-right: 7px;width: 18px;}
.lawyer_blog_details_post_main p.auher-blogname svg path {fill: #ff4f00;}
.lawyer_blog_details_post_main p.auher-blogname span {margin-left: 5px;}
.lawyer_blog_details_post_main .blog-content_description {margin-top: 30px;}
.lawyer_blog_details_post_main .blog-content_description p {color: #8f8f8f;}
.lawyer_blog_details_post_main .container {max-width: 1320px;}
.comment_form_newdetails {padding-bottom: 100px;padding-top: 100px;}
.comment_form_newdetails .container {max-width: 1320px;}
.comment_form_newdetails .container form .form-group .form-control {border: unset;background: #f5f5f5;border-radius: 0;min-height: 60px;padding: 12px 20px;}
.comment_form_newdetails h4 {margin: 0;font-size: 32px;font-weight: 700;font-family: "DM Sans", sans-serif;color: #000000;line-height: normal;margin-bottom: 20px;}
.comment_form_newdetails button[type="submit"] {font-family: "DM Sans", sans-serif;margin: 0;color: #fff;background: #ff4f00 ;padding: 12px 44px;border-radius: 100px;text-decoration: none;transition: all ease-in-out 0.3s;display: inline-flex;align-items: center;gap: 12px;line-height: normal;font-weight: 700;font-size: 12px;text-transform: uppercase;width: auto;min-height: 58px;border: 0px;}
.comment_form_newdetails button[type="submit"]:hover {background-color: #000;color: #fff;}
.showbuilder_post_detail_section ~ section#newsletter {
    margin-top: 50px;
}
@media (max-width:767px) {
.lawyer_blog_details_post_main {padding-top: 15px;}
.lawyer_blog_details_post_main .blogpost_title h1 {font-size: 22px;}
.comment_form_newdetails {padding-bottom: 50px;padding-top: 50px;}
.comment_form_newdetails h4 {font-size: 22px;}
}

/* ---------------------------  Global CSS Start -------------------- */

.lawyer_blog_details_post_main {padding-top: 60px;}
.lawyer_blog_details_post_main .blog-full_image img {width: 100%;border-radius: 0px;}
.lawyer_blog_details_post_main .blog_date {position: relative;}
.lawyer_blog_details_post_main .blog_date p {position: absolute;right: 20px;bottom: -30px;width: 59px;min-width: 59px;height: 59px;line-height: 16px;background-color: var(--primary);color: var(--white-text);display: flex;align-items: center;justify-content: center;flex-direction: column;font-size: 18px;}
.lawyer_blog_details_post_main .blog_date p span {margin-top: 2px;text-transform: uppercase;font-size: 12px;}
.lawyer_blog_details_post_main .blogpost_title {margin-top: 30px;margin-bottom: 20px;}
.lawyer_blog_details_post_main .blogpost_title h1 {font-family: var(--body-font);font-weight: 700;font-size: 30px;}
.lawyer_blog_details_post_main .socialbox-blogmain {border-bottom: 1px solid #e5e5e5;padding: 0px 0px 20px 0px;}
.lawyer_blog_details_post_main .blog-social-links {padding: 0px;list-style: none;display: flex;gap: 10px;margin: 0;}
.lawyer_blog_details_post_main .blog-social-links li a {background-color: #f5f5f5;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;border-radius: 50%;}
.lawyer_blog_details_post_main .blog-social-links li a:hover svg path {fill: var(--primary);}
.lawyer_blog_details_post_main .blog-social-links li a svg path {transition: all 0.3s;}
.lawyer_blog_details_post_main p.auher-blogname {margin: 0;display: flex;align-items: center;color: var(--gray-text-colour) !important;}
.lawyer_blog_details_post_main p.auher-blogname svg {margin-right: 7px;width: 18px;}
.lawyer_blog_details_post_main p.auher-blogname svg path {fill: var(--primary);}
.lawyer_blog_details_post_main p.auher-blogname span {margin-left: 5px;}
.lawyer_blog_details_post_main .blog-content_description {margin-top: 30px;}
.lawyer_blog_details_post_main .blog-content_description p {color: var(--gray-text-colour);}
.lawyer_blog_details_post_main .container {max-width: 1320px;}
.comment_form_newdetails {padding-bottom: 100px;padding-top: 100px;}
.comment_form_newdetails .container {max-width: 1320px;}
.comment_form_newdetails .container form .form-group .form-control {border: unset;background: #f5f5f5;border-radius: 0;min-height: 60px;padding: 12px 20px;}
.comment_form_newdetails h4 {margin: 0;font-size: 32px;font-weight: 700;font-family: var(--body-font);color: var(--dark-text);line-height: normal;margin-bottom: 20px;}

.comment_form_newdetails button[type="submit"] {font-family: var(--btn-primary-default-font-family);margin: var(--btn-primary-default-margin);color: var(--btn-primary-default-text-color);background: var(--btn-primary-default-bg-color);padding: var(--btn-primary-default-padding);border-radius: var(--btn-primary-hover-corner-radius);text-decoration: none;transition: all ease-in-out 0.3s;display: inline-flex;align-items: center;gap: 12px;line-height: var(--btn-primary-default-line-height);font-weight: var(--btn-primary-default-font-weight-primary);letter-spacing: var(--btn-primary-default-letter-space);font-size: var(--btn-primary-default-font-size);text-transform: uppercase;border: 0px;}
.comment_form_newdetails button[type="submit"]:hover {background-color: var(--btn-primary-hover-bg-color);color: var(--btn-primary-hover-text-color);}
.showbuilder_post_detail_section ~ section#newsletter {
    margin-top: 50px;
}
@media (max-width:767px) {
.lawyer_blog_details_post_main {padding-top: 15px;}
.lawyer_blog_details_post_main .blogpost_title h1 {font-size: 22px;}
.comment_form_newdetails {padding-bottom: 50px;padding-top: 50px;}
.comment_form_newdetails h4 {font-size: 22px;}
}
